Bug 181603 - upgrade from FC2: no firefox
Summary: upgrade from FC2: no firefox
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-02-15 05:40 UTC by Bill Nottingham
Modified: 2014-03-17 02:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-27 22:28:42 UTC
Type: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-02-15 05:40:24 UTC
Dunno if we still do this sort of thing, but there wasn't a moz->ff migration done.

Comment 1 Paul Nasrat 2006-02-15 16:09:47 UTC
Yeah I'll need to fix that so upgrades work as expected

Comment 2 Jeremy Katz 2006-02-27 22:28:42 UTC
Paul fixed this


Note You need to log in before you can comment on or make changes to this bug.